* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif
}

body {
    width: 100%;
    height: 100vh;
}

header {
    display: flex;
    justify-content: right;
    align-items: center;
}

/* login form */

.login-container {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 400px;
    background: #ef8fd1;
    border-radius: 15px;
    padding: 50px 0;
    box-shadow: 3px 3px 5px rgba(0,0,0,.5);
} 

.login-container h2 {
    font-size: 35px;
    color: white
    ;
}

.login-container label {
    color: white;
}



.login-form h2 {
    text-align: center;
    padding: 0 0 20px 0;
    border-bottom: 1px solid silver;
}

.field {
    position: relative;
    border-bottom: 1px solid silver;
    margin: 20px;
}

.field input {
    width: 100%;
    height: 40px;
    padding: 0 5px;
    font-size: 16px;
    border: none;
    background: none;
    outline: none;
}

.login-container .btn {
    width: 300px;
    padding: 10px 0;
    border-radius: 30px;
    border: none;
    font-size: 20px;
    margin: 10px 0;
    background:pink;
    color: white;
}

.cancelbtn {
    padding: 5px;
    border-radius: 5px;
    border: none;
    margin: 5px;
}

/* User data input form */
form {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    background: #ef8fd1;
    padding: 50px;
    border-radius: 5px;
    box-shadow: 3px 3px 5px rgba(0,0,0,.5);
}

.input-form {
    height: fit-content;
}

form h2 {
    text-align: center;
    margin-bottom: 20px;
    padding: 0 0 20px 0;
    border-bottom: 1px solid silver;
    font-size: 25px;
    color: white;
}

form label {
    color: white
}

form input {
    width: 100%;
    height: 30px;
    font-size: 16px;
    border: none;
    background:white;
    padding: 15px;
    margin: 3px 0;
    outline: none;
}

form .form-row {
    font-size: 20px;
    margin: 5px;
}

form .btn {
    width: 100%;
    padding: 10px;
    margin: 20px 0;
    border-radius: 15px;
    border: none;
    font-size: 20;
}


/* User database table */
.title {
    font-size: 50px;
    text-align: center;
    margin: 15px 0 ;
}

table {
    font-size: 20px;
}

table th {
    padding: 5px;
}

.table-responsive {
    position:absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    padding: 0 100px;
}
